/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version: Apr 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#siers #header {
	height: 125px; }

#siers #header #logo {
	display: none; }

#siers #header #pagetitle,
#siers #header h1,
#siers #header h1 a {
	width: 980px;
	height: 125px;
	padding: 0;
	margin: 0;
	display: block; }

#siers #header h1 a {
	background: #cfe9fa url(../assets/md5images/95dcd504353df96a3fbb82fd0d3afab5.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#siers #navigation {
	height: 36px; }

#siers #navigation #tabs,
#siers #navigation #tabs ul,
#siers #navigation #tabs ul li {
	height: 36px;
	padding: 0;
	margin: 0; }

#siers #navigation #tabs a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-color: #70a6e4;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left;
	height: 36px;
	line-height: 36px; }

#siers #navigation #tabs a:hover,
#siers #navigation #tabs a:active,
#siers #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#siers #sidebar a {
	text-decoration: none; }

#siers #sidebar a:hover,
#siers #sidebar a:active,
#siers #sidebar a:focus,
#siers #sidebar p.advanced a:hover,
#siers #sidebar p.advanced a:active,
#siers #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#siers #sidebar ul#navlist {
	border-top: 1px solid #cfe9fa; }

#siers #sidebar ul#navlist li a {
	color: #000;
	background-color: #70a6e4;
	text-decoration: none;
	border-bottom: 1px solid #cfe9fa; }

#siers #sidebar ul#navlist li a:hover,
#siers #sidebar ul#navlist li a:active,
#siers #sidebar ul#navlist li a:focus {
	background-color: #cfe9fa;
	text-decoration: underline; }

#siers #sidebar #sidebar-search label,
#siers .sidebar-search #browse label,
#siers #sidebar .sidebar-search h2,
#siers #sidebar #issn p {
	color: #000; }

#siers #sidebar .sidebar-search h2 {
	border-top: none;
	border-bottom: none; }


/* Main Content */

#siers #content {
	background-color: transparent; }

#siers #main.text a:link,
#siers #main.text a:visited {
	color: #104e7b;
	text-decoration: underline; }

#siers #main.text a:hover,
#siers #main.text a:active,
#siers #main.text a:focus {
	color: #000;
	text-decoration: underline; }	

#siers #main.text h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#siers .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }
	
#siers #main.text .doc a:link,
#siers #main.text .doc a:visited {
	text-decoration: none; }

#siers #main.text .doc a:hover,
#siers #main.text .doc a:active,
#siers #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#siers #footer,
#siers #footer #bepress a {
	height: 75px;
	background-color: #e6f1f7; }

#siers #footer p {
	padding-top: 10px; }

#siers #footer p,
#siers #footer p a {
	font-size: 12px;
	color: #0d3f62;
	text-decoration: none; }

#siers #footer p a:hover,
#siers #footer p a:active,
#siers #footer p a:focus {
	color: #000;
	text-decoration: underline; }

#siers #masthead { display:none; }
